@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'Androgyne';
src: url('typo/androgyne.otf') format('truetype');
font-weight: 100;
font-style: normal;
font-display: swap;
}

html,body{
	font-family: Century Gothic,sans-serif;
	font-size: 18px;
	color: #000000;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

/* TYPO -------------------------------------- */

h1{
	margin: 0;
	padding: 0;
	display: inline-block;
	width:100%;
	color: #5682bd; 
	font-size: 28px;
	text-transform:uppercase;
	line-height: 22px;
	margin-bottom: 20px;
}
h1:after{
	width: 80px;
	border-bottom: 2px solid #5682bd;
	height: 10px;
	content:"";
	display: block;
	/*margin-top: 4px;*/
}
.miniH1{text-transform:none; font-size: 18px; font-weight: normal; font-style: italic;}
h1.titreCampP{ text-align: center; }
h1.titreCampP::after{ display:none; }

h2{
	margin: 0;
	padding: 0;
	display: inline-block;
	width:100%;
	color: #5682bd; 
	font-size: 28px;
	text-transform:uppercase;
	line-height: 22px;
	margin-bottom: 20px;
}
h2:after{
	width: 80px;
	border-bottom: 2px solid #5682bd;
	height: 10px;
	content:"";
	display: block;
	/*margin-top: 4px;*/
}
.miniH2{text-transform:none; font-size: 18px; font-weight: normal; font-style: italic;}

h3{
margin: 0;
padding: 0;
width:100%;
text-align: center;
color: #999999;
font-weight: normal;
text-transform: uppercase;
font-size: 28px;
}

h4{
	margin: 0;
	padding: 0;
	width: 100%;
	color: #5682bd;
	font-size: 18px;
	font-style: italic;
	font-weight:normal;
}
h4:after{
	width: 80px;
	border-bottom: 2px solid #5682bd;
	height: 10px;
	content:"";
	display: block;
	/*margin-top: 4px;*/
}

.big34{ font-size: 34px;}
.big28{ font-size: 28px;}
.bleu{ color: #5682bd; }
.jaune{ color: #fed300; }
.orange{ color: #ffa500; }
.mini{ font-size: 14px; }
.lienSimple{ color: #000000; text-decoration: none; }
.lienBase{
	text-decoration: none;
	color: #999999;
	display: inline-block;
	margin: 0;
}
.lienBase:before{
	content: url("img/puceFleche.png");
	display: block;
	width: 13px;
	position: absolute;
	float:left;
	margin-left: -18px;
}

p{padding: 0; margin: 0;}

.boutAcces{
	padding: 10px;
	border: 1px solid #ffffff;
	border-radius: 8px;
	background-color: #5682bd;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
}

/* ------------------------------------------- */

#Haut{
	width: 100%;
	position: relative;
	float:left;
	z-index: 1;
}
#BandeauSup{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	border-bottom: 2px solid #5682bd;
	position: relative;
	float:left;
	z-index: 1;
}
#CoinSGauche{
	width: 220px;
	height: 100%;
	position: relative;
	float: left;
	left: 0;
	top: 0;
}
#Langue{
	width:38px;
	height: 100%;
	text-align: center;
	position: relative;
	float: left;
}
#Langue img { max-width: 100%; }
/*#Logo{
	width: calc(100% - 38px);
	height: 100%;
	line-height: 100%;
	text-align: center;
	vertical-align: middle;
	position: relative;
	float: left;
}*/
#Logo{
	width: 120px;
	height: 120px;
	line-height: 120px;
	border-radius: 50%;
	background-color: #FFFFFF;
	box-shadow: 0 0 3px #666666;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	float: left;
	overflow: hidden;
	left: 50px;
	z-index: 100;
}
#Logo img{ max-width:100%; }

#MenuP{
	height: 100%;
	position: relative;
	float: right;
	font-size: 20px;
	color: #666666;
	margin-right: 10px;
}
.zoneBouton{
	position: relative;
	float: left;
	top:100%;
	transform: translateY(-100%);
	margin: 0 20px;
	padding: 0 5px;
}
.txtBouton{
	width: 100%;
	color: #666666;
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 20px;
	top: 0;
	background: transparent;
	-moz-transition: all .4s; 
    -webkit-transition: all .4s; 
    -o-transition: all .4s; 
    transition: all .4s;
	z-index: 2;
}
.decoBouton{
	width:20px;
	height: 10px;
	background-color: #5682bd;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	position:absolute;
	float: left;
	left: 50%;
	bottom:0;
	transform: translateX(-50%);
	-moz-transition: all .4s; 
    -webkit-transition: all .4s; 
    -o-transition: all .4s; 
    transition: all .4s;
	z-index: 1;
}
.zoneBouton:hover .decoBouton{ width:100%; height: 50px; border-top-left-radius: 50%;	border-top-right-radius: 50% }
.zoneBouton:hover .txtBouton{ color:#ffffff; top:12px; }
.zoneBouton.actifB .decoBouton{ width:100%; height: 50px; border-top-left-radius: 50%;	border-top-right-radius: 50% }
.zoneBouton.actifB .txtBouton{ color:#ffffff; top:12px; }
.proBouton{
	color: #5682bd;
	font-size: 16px;
	position: absolute;
	top: 0;
	right: 4px;
	border-top: 4px solid #5682bd;
}
.proBouton img{ max-height:100%; vertical-align:center; }

#Pano{
width: 100%;
height: 750px;
position: relative;
float: left;
z-index: 1;
background-color: #dedede;
overflow: hidden;
}
	#Pano ul{
	margin:0;
	padding:0;
	list-style:none;
	}
	
.panIndex,
.panIndex:after {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.panIndex:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
.panIndex li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 30s linear infinite 0s;
    -moz-animation: imageAnimation 30s linear infinite 0s;
    -o-animation: imageAnimation 30s linear infinite 0s;
    -ms-animation: imageAnimation 30s linear infinite 0s;
    animation: imageAnimation 30s linear infinite 0s;
}
.panIndex li div {
    z-index: 1000;
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 30s linear infinite 0s;
    -moz-animation: titleAnimation 30s linear infinite 0s;
    -o-animation: titleAnimation 30s linear infinite 0s;
    -ms-animation: titleAnimation 30s linear infinite 0s;
    animation: titleAnimation 30s linear infinite 0s;
}
.panIndex li div h5 {
  font-family: Century Gothic,sans-serif;
  font-size:50px; 
  font-weight: bold;
  padding: 0;
  /*line-height: 200px;*/
	text-shadow: 2px 2px 4px #000000;
	color: rgba(255,255,255, 1);
}
.panIndex li:nth-child(1) span { background-image: url(img/bandeau-acc-2025-1.webp) }
.panIndex li:nth-child(2) span {
    background-image: url(img/bandeau-acc-2025-2.webp);
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s;
}
.panIndex li:nth-child(3) span {
    background-image: url(img/bandeau-acc-2025-3.webp);
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}
.panIndex li:nth-child(2) div {
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s;
}
.panIndex li:nth-child(3) div {
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}
.accrocheP{
	width:100%;
	position: absolute;
	float: left;
	bottom: 30px;
	text-align: center;
	text-shadow: 2px 2px 4px #000000;
	z-index: 2;
}
.accrocheP .phrase1{ font-size:50px; font-weight: bold; color: #ffffff; }
.accrocheP .phrase2{ font-size:28px; color: #ffffff; }
.phrase2{ font-size:28px; color: #ffffff; padding-top: 20px; }

#PanoInt{
	width: 100%;
	height: 500px;
	position: relative;
	float: left;
	z-index: 1;
}
#PanoInt.panCamp{
	background-image:url(img/bandeau-camp1.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panReg1{
	background-image:url(img/bandeau-reg1.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panReg2{
	background-image:url(img/bandeau-reg2.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panReg3{
	background-image:url(img/bandeau-reg3.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panAsso{
	background-image:url(img/bandeau-asso.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panPart{
	background-image:url(img/bandeau-partenaire.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panActiv1{
	background-image:url(img/bandeau-activ1.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panActiv2{
	background-image:url(img/bandeau-activ2.jpg);
	background-position:center center;
	background-size:cover;
}
#PanoInt.panActiv3{
	background-image:url(img/bandeau-activ3.jpg);
	background-position:center center;
	background-size:cover;
}


.annoncePonctuelle{
	width:800px;
	height: 60px;
	line-height: 60px;
	border-radius: 8px 8px 0 0;
	background-color: #fed300;
	font-size: 30px;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	float: left;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 20;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
    -webkit-animation: pubAnimation 8s linear infinite 0s;
    -moz-animation: pubAnimation 8s linear infinite 0s;
    -o-animation: pubAnimation 8s linear infinite 0s;
    -ms-animation: pubAnimation 8s linear infinite 0s;
    animation: pubAnimation 8s linear infinite 0s;
}

.page100{
	width:100%;
	position: relative;
	float: left;
	margin: 40px 0;
	/*border: 1px solid red;*/
}
.page100.accueil{
	background-image: url("img/deco-selection.webp");
	background-size: cover;
	background-position: center center;
	background-color: rgba(86,130,189,0.2);
	padding-bottom: 30px;
}
.page100.partenaire{
	border-top: 1px solid #5682bd;
	border-bottom:  1px solid #5682bd;
}
.page{
	width:100%;
	max-width: 1600px;
	position: relative;
	float: left;
	left: 50%;
	transform:translateX(-50%);
	margin: 40px 0;
	/*border: 1px solid blue;*/
}
.entetePage{
	width:100%;
	position: relative;
	float:left;
	margin-top: -30px;
}

.col100{
	width: 96%;
	padding: 2%;
	position: relative;
	float: left;
}
.col100NoMarge{
	width: 100%;
	padding: 0;
	position: relative;
	float: left;
}
.col75{
	width:71%;
	padding: 2%;
	position: relative;
	float: left;
}
.col50{
	width: 46%;
	padding: 2%;
	position: relative;
	float: left;
}
.col30{
	width:29%;
	padding: 2%;
	position: relative;
	float: left;
}
.col25{
	width:21%;
	padding: 2%;
	position: relative;
	float: left;
}
.col20{
	width:18%;
	padding: 1%;
	position: relative;
	float: left;
}
.centreTxt{ text-align:center; }
.sep{ width:100%; height: 2px; clear: both; position: relative; float: left;}

.flex100{
	width: 100%;
	display: flex;
	justify-content: center;
}

.maxMW{ max-width: 100%; height: auto; display: block; }

/* OLD 
	#BlocRecherche{
	width: 800px;
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	text-align: center;
	background-color: #5682bd;
	position: relative;
	float: left;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
}
*/
#BlocRecherche{
	width: 800px;
	vertical-align: middle;
	text-align: center;
	background-color: #5682bd;
	border: 1px solid #ffffff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	box-shadow: 0 0 8px #666666;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap:4px;
	position: fixed;
	float: left;
	z-index: 5;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	padding: 5px;
}

.chpBigAcc{
	width:170px;
	height: 40px;
	background-color: #ffffff;
	border: 1px solid #999999;
	font-size: 18px;
	text-align: center;
}
input[type="date"]{ font-size: 18px; font-family: Century Gothic,sans-serif; }
.chpSelAcc{
	width: 250px;
	height: 40px;
	background-color: #ffffff;
	border: 1px solid #999999;
	font-size: 18px;
	text-align: left;
}
.chpSubAcc{
	width:150px;
	height: 40px;
	border: 0;
	background-color:#fed300;
	font-size: 18px;
	text-align: center;
}


#DecoRecherche{
	width:calc(100% - 20px);
	height: calc(450px - 280px);
	position: relative;
	float: left;
	z-index: 1;
	background-image: url("img/decoRechercheAcc.jpg");
	background-size: cover;
	background-position: center center;
	margin-top:-30px;
	padding-top: 280px; 
	padding-left: 20px;
}
#DecoRecherche .phrase1{ 
	font-size:44px; 
	font-weight: bold; 
	color: #000000; 
	text-shadow: 
     1px  1px     #fff, 
    -1px  1px     #fff, 
     1px -1px     #fff, 
    -1px -1px     #fff,
     1px  1px 5px #555; 
}
#DecoRecherche .phrase2{ 
	font-size:28px; 
	font-weight: normal; 
	color: #000000; 
	text-shadow: 
     1px  1px     #fff, 
    -1px  1px     #fff, 
     1px -1px     #fff, 
    -1px -1px     #fff,
     1px  1px 5px #555; 
}


#Bas{
	width: 100%;
	min-height: 100px;
	background-image: url("img/fdBas.jpg");
	background-repeat: repeat-x; 
	position: relative;
	float:left;
	padding-top: 100px;
	padding-bottom: 100px;
	font-size:16px;
}
#Bas a{
	text-decoration: none;
	color: #000000;
}
#NavF{
	width:100%;
	background-color: #dddddd;
	display: flex;
	justify-content: space-around;
	float: left;
}
#Copyr{
	width:100%;
	border-top:1px solid #5682bd;
	text-align: center;
	color: #5682bd;
	margin-top: 10px;
	position: relative;
	float: left;
}
#Copyr a{ text-decoration: none; color:#5682bd; }
.signature{ font-size: 14px; color: #000000; }
.signature a{ color:#000000; }


/* ACCUEIL ------------------------------- */

.titreSelAcc{
	text-align: center;
	color: #ffffff;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 2px  2px 8px #000;
}
.selFlex{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap:30px;
	position: relative;
	float: left;
}
.caseCamp{
	width:450px;
	position: relative;
	float:left;
}
.cadreAccCamp{
	width:100%;
	border: 1px solid #999999;
	background-color: #ffffff;
	position: relative;
	float: left;
	z-index: 1;
	transition-delay: 0;
	transition-duration: 0.5s;
}
.dateOuvCamp{width:100%; font-size: 0.8em; color:#000000; text-align: center; padding: 5px 0; position: relative; float: left;}
.photoCamp{
	width:100%;
	aspect-ratio:16/9;
	background-color: #dddddd;
	position: relative;
	float: left;
	margin-bottom: 4px;
	overflow: hidden;
}
.photoCamp img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	transition-delay: 0;
	transition-duration: 0.5s;
}
.ligneCoordCamp{
	width:100%;	
	height: 75px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	position: relative;
	float: left;
}
.coordCamp{
	/*width:calc(100% - 92px);*/
	line-height: 25px;
	text-align: center;
	position: relative;
	float: left;
}
.villeCamp{font-size:1em; color: #999999;}
.nomCampAcc{font-size: 1.2em; font-weight: bold; color: #000000;}
.dispoCamp{
	width:85px;
	text-align: center;
	font-size: 0.8em;
	color: #999999;
	position: relative;
	float: left;
}
.titreTarifCamp{
	width: 100%;
	background-color: #5682bd;
	font-size: 0.9em;
	padding: 4px 0;
	text-align: center;
	color: #ffffff;
	position: relative;
	float: left;
	margin-top: 10px;
}
.titreTarifCamp.off{ color: #000000; background-color: #c4c4c4; }
.tarifListe{
	width: 100%;
	position: relative;
	float: left;
	display: flex;
	justify-content: space-around;
	margin-top: 6px;
}
.caseTarifCamp{
	position: relative;
	float: left;
	margin: 10px 0;
}
.caseTarifCamp .visu{
	height: 25px;
	position: relative;
	float: left;
	margin-right: 6px;
}
.caseTarifCamp .prixTarif{
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	position: relative;
	float: left;
	color: #ed7c00;
	font-weight: bold;
	font-size: 20px;
}

.caseCamp:hover .photoCamp img{
	width:110%;
	height: 110%;
	margin-left:-5%;
}
.caseCamp:hover .cadreAccCamp{box-shadow: 0px 0px 6px #666666;}


.ensFlex{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	
}
.ensFlex.topAl{ align-items: flex-start; }
.vidP{ width:100%; }

#Explo{
	width:100%;
	max-width: 1200px;
	position: relative;
	float: left;
	margin-top: 40px;
	left: 50%;
	transform:translateX(-50%);
}
.titreP{
	margin: 0;
	padding: 0;
	display: inline-block;
	width:100%;
	color: #5682bd; 
	font-size: 34px;
	font-weight: normal;
	text-transform:uppercase;
	line-height: 22px;
	margin-bottom: 20px;
	text-align: center;
}
.miniTitreP{text-transform:none; font-size: 18px; font-weight: normal; font-style: italic;}

#GalerieAcc{
	width:100%;
	position: relative;
	float:left;
	display: flex;
	flex-wrap: wrap;
	height: 740px;
}
.gAccReg{
	width:calc(66% - 8px);
	height: calc(50% - 8px);
	margin: 4px;
	position: relative;
	float: left;
	overflow: hidden;
}
.gAccReg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.gAccBase{
	width:calc(33% - 8px);
	height: calc(50% - 8px);
	margin: 4px;
	position: relative;
	float: left;
	overflow: hidden;
}
.gAccBase img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.legendeAcc{
	margin: 0;
	padding: 0;
	position: absolute;
	float: left;
	width: 100%;
	top: 50%;
	text-align: center;
	transform:translateY(-50%);
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	text-shadow: 2px  2px 8px #000;
	z-index: 3;
}
.gAccDeco{
	position: absolute;
	float: left;
	height: 100%;
	width:0px;
	background-color: rgba(86,130,189,0.7);
	-moz-transition: all .4s; 
    -webkit-transition: all .4s; 
    -o-transition: all .4s; 
    transition: all .4s;
	z-index: 2;
}
.gAccDeco.vert{ background-color: rgba(130,195,0,0.7); }
.gAccDeco.orange{ background-color: rgba(249,137,43,0.7); }
.gAccReg:hover .gAccDeco{ width:100%; }
.gAccBase:hover .gAccDeco{ width:100%; }

#GalPart{
	width:100%;
	position: relative;
	float:left;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.blocPart{
	width:auto;
	height: auto;
	max-width: 180px;
	position: relative;
	float: left;
	overflow: hidden;
	opacity:0;
	text-align: center;
}
.blocPart img{
	max-width: 100%;
	max-height: 100%;
}.blocPart.cachePart{
	opacity:0;
}
.run-affiche{
	animation-name: affiche;
  	animation-duration: 0.8s;
  	animation-delay: 0.5s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

/* LISTING ----------------------------------- */
#BlocCritere{
	width: 388px;
	height: auto;
	vertical-align: middle;
	text-align: center;
	font-style: italic;
	background-color: #fed300;
	position: relative;
	float: left;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
	margin-top: 10px;
	padding: 6px;
	clear: both;
}
.chpSelCrit{
	width: 190px;
	height: 24px;
	background-color: #ffffff;
	border: 1px solid #999999;
	font-size: 14px;
	text-align: left;
}

#Listing{
	width: auto;
	position: relative;
	float: left;
	left: 50%;
	transform:translateX(-50%);
}
.coupure{
	width: 100%;
	position: relative;
	float: left;
	clear: both;
}
.caseListe{
	width:324px;
	position: relative;
	float:left;
	margin: 32px;
}
.cadreListeInfo{
	width:100%;
	height: 390px;
	border: 1px solid #999999;
	position: relative;
	float: left;
	z-index: 1;
	transition-delay: 0;
	transition-duration: 0.5s;
}
.dateOuv{width:100%; height:20px; line-height: 20px; vertical-align: middle; text-align: center; font-size: 14px; color:#000000; position: relative; float: left;}
.photoListe{
	width:100%;
	height: 210px;
	background-color: #dddddd;
	position: relative;
	float: left;
	margin-bottom: 4px;
	overflow: hidden;
}
.photoListe img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	transition-delay: 0;
	transition-duration: 0.5s;
}
.coordListe{
	width:calc(100% - 92px);
	height: 75px;
	line-height: 25px;
	vertical-align: middle;
	text-align: center;
	position: relative;
	float: left;
}
.ville{font-size:15px; color: #999999;}
.nomCamp{font-size: 18px; font-weight: bold; color: #000000;}
.dispoListe{
	width:85px;
	text-align: center;
	font-size: 14px;
	color: #999999;
	position: relative;
	float: left;
	margin-left: 5px;
}
.titreTarif{
	width: 100%;
	background-color: #5682bd;
	font-size: 0.9em;
	padding: 4px 0;
	text-align: center;
	color: #ffffff;
	position: relative;
	float: left;
	margin-top: 10px;
}
.titreTarif.off{ color: #000000; background-color: #c4c4c4; }
.tarifListe{
	width: 100%;
	position: relative;
	float: left;
	display: flex;
	justify-content: space-around;
	margin-top: 6px;
}
.caseTarif{
	position: relative;
	float: left;
	margin: 10px 0;
}
.caseTarif .visu{
	height: 25px;
	position: relative;
	float: left;
	margin-right: 6px;
}
.caseTarif .prixTarif{
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	position: relative;
	float: left;
	color: #ed7c00;
	font-weight: bold;
	font-size: 20px;
}
.bFicheCamp{
	width:200px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	background-color: #fed300;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	position: relative;
	float:left;
	left: 50%;
	transform:translateX(-50%);
}
.caseListe:hover .photoListe img{
	width:110%;
	height: 110%;
	margin-left:-5%;
}
.caseListe:hover .cadreListeInfo{box-shadow: 0px 0px 6px #666666;}

.caseMiniListe{
	width:324px;
	position: relative;
	float:left;
	margin: 32px;
}
.cadreMiniListeInfo{
	width:100%;
	height: 280px;
	text-align: center;
	border: 1px solid #999999;
	position: relative;
	float: left;
	z-index: 1;
	transition-delay: 0;
	transition-duration: 0.5s;
}
.photoMiniListe{
	width:100%;
	height: 160px;
	background-color: #dddddd;
	position: relative;
	float: left;
	margin-bottom: 4px;
	overflow: hidden;
}
.photoMiniListe img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	transition-delay: 0;
	transition-duration: 1s;
}
.telListe{
	width: 100%;
	color: #5682bd;
	text-align: center;
	font-weight: bold;
	position: relative;
	float: left;
}

/* FICHE -------------------------------------- */
.photoFprincipale{
	width:100%;
	height: 560px;
	background-color: #000000;
	position: relative;
	float: left;
}
.photoFprincipale img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.vidP{
	width:100%;
	height: 100%;
}
.ligneMiniPhoto{
	width:100%;
	height: 120px;
	display: flex;
	justify-content:center;
	
}
.photoFmini{
	width:24%;
	height: 120px;
	margin: 0.5%;
	/*background-color: #dddddd;*/
	position: relative;
	float: left;
}
.photoFmini img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

.enteteF{
	width:100%;
	border-top:1px solid #5682bd;
}
.classeF{
	width: 150px;
	padding: 4px;
	border-left:1px solid #5682bd;
	border-right:1px solid #5682bd;
	border-bottom:1px solid #5682bd;
	text-align: center;
	font-size:24px;
	color: #5682bd;
	position: relative;
	float:left; 
	left: 50%;
	transform:translateX(-50%);
}
.infoF{
	width:100%;
	height: 560px;
	text-align: center;
	position: relative;
	float: left;
	overflow: hidden;
	margin-bottom: 0.5%;
}
.drapF{
	width:100%;
	text-align: center;
	line-height: 30px;
	vertical-align: middle;
	margin: 10px 0;
	position: relative;
	float: left;
}
.telF{
	width:100%;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	float: left;
	margin: 10px 0;
}
.telF a{ color: #000000; text-decoration: none; }
.adresseF{
	width:100%;
	font-size:16px;
	position: relative;
	float: left;
	margin: 20px 0;
}
.socialF{
	width:100%;
	min-height: 45px;
	line-height: 45px;
	vertical-align: middle;
	position: relative;
	float: left;
	margin: 10px 0;
}
.labelF{
	width:100%;
	min-height: 45px;
	line-height: 45px;
	vertical-align: middle;
	position: relative;
	float: left;
	margin: 10px 0;
}
.infoGF{
	width:100%;
	height: 120px;
	background-color: #e4e4e4;
	color: #5682bd;
	text-align: center;
	position: relative;
	float: left;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.infoGF a{text-decoration: none; color:#5682bd; }
.infoGF div{position: relative; float: left;}
.nbAvis{
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	position: absolute;
	float: left;
	top: 14px;
	left: 60px;
	z-index: 2;
}

.serviceF{
	width:100%;
	position: relative;
	float: left;
	margin-bottom: 30px;
}
.ligneF{ width:100%; position:relative; float: left; margin-bottom: 4px;}
.icoEF{
	width:35px;
	height: 35px;
	border-radius: 8px;
	border:1px solid #999999;
	position: relative;
	float: left;
	margin-right: 4px;
	overflow: hidden;
}
.icoEF img{
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	float:left;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.listeEF{
	display: inline-block;
	position: relative;
	float: left;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
}
.listeEF.noV{ color: #dddddd; }
.titrePlanning{
	width:100%;
	text-align: center;
	position: relative;
	float: left;
	font-weight: bold;
	margin-bottom: 8px;
	
}
.titrePlanning span{background-color: #ffffff; display: inline-block; padding: 0 10px;}
.titrePlanning .fd{
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #e4e4e4;
	position: absolute;
	float: left;
	top: 50%;
	left: 0;
	z-index: -1;
}
.planning{
	width: 100%;
	height: 280px;
	position: relative;
	float: left;
	overflow: hidden;
}
.listeMois{
	width: 3000px;
	position: absolute;
	float: left;
	top: 0;
	left: 0;
}
.demoCaseJ{
	width:30px;
	height: 30px;
	background-color:#FFCC00;
	position:relative;
	float:left;
	margin:0px 5px;
	border-radius:8px;
	}
.demoCaseJ.occupe{background-color:#CC0000;}
.demoCaseJ.ferme{background-color:#CCCCCC;}
.demoCaseJ.inconnu{background-color:#D4E6F5;}

.tableauTarif{
	width: 100%;
	position: relative;
	float: left;
}
.topTarif{
	width: 100%;
	height: 40px;
	background-color: #c4c4c4;
	color: #000000;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	position: relative;
	float: left;
}
.topTarif.suite{ margin-top: 10px; }
.caseTarif{
	width:calc(50% - 4px);
	position: relative;
	float: left;
	margin: 0 2px;
}
.titreLow{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #5682bd;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	position: relative;
	float: left;
	margin: 2px 0;
}
.prixLow{
	width: calc(100% - 2px);
	padding: 5px 0;
	border: 1px solid #5682bd;
	color: #000000;
	text-align: center;
	position: relative;
	float: left;
}
.titreHigh{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #fed300;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	position: relative;
	float: left;
	margin: 2px 0;
}
.prixHigh{
	width: calc(100% - 2px);
	padding: 5px 0;
	border: 1px solid #fed300;
	color: #000000;
	text-align: center;
	position: relative;
	float: left;
}

#ZoneAcces{
	/*width:400px;
	height: 100px;*/
	display: flex;
	justify-content: space-around;
	position: fixed;
	bottom:-110px;
	left: 50%;
	transform:translateX(-50%);
	z-index: 5;
	animation-name: arriveBout;
  	animation-duration: 0.5s;
  	animation-delay: 1s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}
.bAccesExt{
	width:100px;
	height: 100px;
	background-color: #5682bd;
	border: 1px solid #ffffff;
	box-shadow: 0 0 8px #000000;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	position: relative;
	float: left;
	margin: 0px 10px;
}
.bAccesExt a{text-decoration: none; color: #ffffff;}
.bAccesExt p{
	width: 100%;
	text-align: center;
	margin: 0;
	position: absolute;
	top: 50%;
	transform:translateY(-50%);
}
.bRetourListe{
	width:80px;
	height: 80px;
	background-color: #fed300;
	border: 1px solid #ffffff;
	box-shadow: 0 0 8px #000000;
	color: #000000;
	text-align: center;
	font-size: 14px;
	position: relative;
	float: left;
	margin: 0px 10px;
	top: 20px;
}
.bRetourListe a{text-decoration: none; color: #000000;}
.bRetourListe p{
	width: 100%;
	text-align: center;
	margin: 0;
	position: absolute;
	top: 50%;
	transform:translateY(-50%);
}
.backZoneAcces{
	width: 100%;
	height: 10px;
	border-radius:4px;
	background-color: #fed300;
	position: absolute;
	float: left;
	bottom: 10px;
	z-index: -1;
}

#ZoneAvis{
	width:0px;
	height: 0px;
	padding:10px;
	border-radius:10px;
	border: 1px solid #5682bd;
	background-color: #ffffff;
	box-shadow: 0 0 8px #000000;
	position: fixed;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	z-index:6;
	overflow: auto;
	display: none;
}
.ligneAvis{
	width:100%;
	font-size: 16px;
	position: relative;
	float: left;
	padding: 4px 0px;
	border-bottom:1px solid #dddddd;
	margin-bottom: 4px;
}
.dateAV{
	color: #5682bd;
	font-size: 14px;
}
.bCloseAV{
	width:200px;
	height: 30px;
	background-color: #fed300;
	color: #000000;
	text-align: center;
	line-height: 30px;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	float: left;
	left: 50%;
	transform:translateX(-50%);
	top: -10px;
}
.bAV{
	width:200px;
	height: 30px;
	background-color: #5682bd;
	color: #ffffff;
	text-align: center;
	line-height: 30px;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	float: left;
	left: 50%;
	transform:translateX(-50%);
	top: -10px;
}

#ZonePart{
	width:auto;
	min-width:300px;
	height: auto;
	padding:10px;
	border-radius:10px;
	border: 1px solid #5682bd;
	background-color: #ffffff;
	box-shadow: 0 0 8px #000000;
	position: fixed;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	z-index:6;
	display: none;
}

.tab100{
	width: 100%;
	border-collapse: collapse;
}
.chpStdPart{
	width:95%;
	border: 1px solid #999999;
	border-radius: 8px;
	font-size: 16px;
}
.chpNumPart{
	width:40px;
	border: 1px solid #999999;
	border-radius: 8px;
	font-size: 16px;
}
.chpAreaPart{
	width:95%;
	height: 200px;
	border: 1px solid #999999;
	border-radius: 8px;
	font-size: 16px;
}
.chpSubPart{
	width:150px;
	height: 30px;
	border: 0;
	background-color:#fed300;
	font-size: 16px;
	text-align: center;
}

.popMess{
	width:auto;
	height: auto;
	text-align: center;
	font-size: 16px;
	padding:10px;
	border-radius:10px;
	border: 1px solid #5682bd;
	background-color: #ffffff;
	box-shadow: 0 0 8px #000000;
	position: fixed;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	z-index: 10;
}


/* REGION ------------------------------------ */
.caseGalerie{
	width:23%;
	padding-bottom: 23%;
	margin: 1%;
	position:relative;
	float:left;
	background-color: #999999;
}
.caseGalerie.l50{
	width:48%;
	padding-bottom: 28%;
}
.caseGalerie.l20{
	width:18%;
	padding-bottom: 18%;
}
.caseGalerie .photoCase{
	width:100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index: 1
}
.caseGalerie .photoCase img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.caseGalerie .phraseGal{
	margin: 0;
	padding: 0;
	position: absolute;
	float: left;
	width: 100%;
	top: 50%;
	text-align: center;
	transform:translateY(-50%);
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	text-shadow: 2px  2px 8px #000;
	z-index: 3;
}
.legendeGal{ font-size: 18px; color: #fed300; text-shadow: 0px  0px 2px #000; }
.caseGalerie .gDeco{
	position: absolute;
	float: left;
	height: 100%;
	width:100%;
	box-shadow: inset 0 0 0 0 rgba(86,130,189,0.7);
	-moz-transition: all .3s; 
    -webkit-transition: all .3s; 
    -o-transition: all .3s; 
    transition: all .3s;
	z-index: 2;
}
.caseGalerie .gDeco.vert{ box-shadow: inset 0 0 0 0 rgba(130,195,0,0.7); }
.caseGalerie .gDeco.orange{ box-shadow: inset 0 0 0 0 rgba(249,137,43,0.7); }
.caseGalerie:hover .gDeco{ box-shadow: inset 0 0 0 80px rgba(86,130,189,0.7); }
.caseGalerie:hover .gDeco.vert{ box-shadow: inset 0 0 0 80px rgba(130,195,0,0.7); }
.caseGalerie:hover .gDeco.orange{ box-shadow: inset 0 0 0 80px rgba(249,137,43,0.7); }
/*.gAccBase:hover .gAccDeco{ width:100%; }*/

.vidYT{
	width:100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.vidYT iframe,  
.vidYT object,  
.vidYT embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.vidYT2{
	width:100%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.vidYT2 iframe,  
.vidYT2 object,  
.vidYT2 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ASSO --------------------------------------- */
.zonePhoto{
	width:100%;
	height: auto;
	position: relative;
	float: left;
}
.zonePhoto img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.gPhotoDeco{
	position: absolute;
	float: left;
	height: 100%;
	width:0px;
	background-color: rgba(86,130,189,0.7);
	-moz-transition: all .4s; 
    -webkit-transition: all .4s; 
    -o-transition: all .4s; 
    transition: all .4s;
	z-index: 2;
}
.gPhotoDeco.orange{ background-color: rgba(249,137,43,0.7); }
.zonePhoto:hover .gPhotoDeco{ width:100%; }

.blocAccroche{
	width:auto;
	height: auto;
	padding: 10px;
	border:1px dashed #5682bd;
	color: #000000;
	background-color: #fed300;
	text-align: center;
	display: inline-block;
	position: relative;
	left: 50%;
	transform:translateX(-50%);
}

/* PARTENAIRE -------------------------------- */
.ensPart{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
}
.blocListePart{
	width:23%;
	border: 1px dashed #666666;
	color: #000000;
	position: relative;
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 10px 0px;
	padding: 0 0 10px 0;
}
.blocListePart img{ max-width: 100%; }
.photoPart{
    width:100%;
    height: 150px;
}
.photoPart img{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.titrePart{
	width:100%;
	background-color: #999999;
	padding: 5px 0px;
}
.adressePart{
	font-size:14px;
}
.blocListeFour{
	width:19%;
	border: 1px dashed #666666;
	color: #000000;
	position: relative;
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 10px 0px;
	padding: 0 0 10px 0;
}
.titreFour{
	width:100%;
	background-color: #fed300;
	padding: 5px 0px;
}

/* Marche --------------------------------- */
.galerieCentre{
	width:800px;
	display: flex;
	flex-wrap:nowrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 40px;
	position: relative;
	float: left;
	left: 50%;
	transform: translateX(-50%);
}
.ssMenu{
	width:33%;
	padding-bottom: 30%;
	color: #000000;
	position: relative;
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 10px 10px;
	/*padding: 0 0 10px 0;*/
}
.ssMenu .photoCase{
	width:100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index: 1
}
.ssMenu .photoCase img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.ssMenu .phraseGal{
	margin: 0;
	padding: 0;
	position: absolute;
	float: left;
	width: 100%;
	top: 50%;
	text-align: center;
	transform:translateY(-50%);
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	text-shadow: 2px  2px 8px #000;
	z-index: 3;
}
.ssMenu .gDeco{
	position: absolute;
	float: left;
	height: 100%;
	width:100%;
	box-shadow: inset 0 0 0 0 rgba(86,130,189,0.7);
	-moz-transition: all .3s; 
    -webkit-transition: all .3s; 
    -o-transition: all .3s; 
    transition: all .3s;
	z-index: 2;
}
.ssMenu .gDeco.vert{ box-shadow: inset 0 0 0 0 rgba(130,195,0,0.7); }
.ssMenu .gDeco.orange{ box-shadow: inset 0 0 0 0 rgba(249,137,43,0.7); }
.ssMenu:hover .gDeco{ box-shadow: inset 0 0 0 50px rgba(86,130,189,0.7); }
.ssMenu:hover .gDeco.vert{ box-shadow: inset 0 0 0 50px rgba(130,195,0,0.7); }
.ssMenu:hover .gDeco.orange{ box-shadow: inset 0 0 0 50px rgba(249,137,43,0.7); }

.blocMarche{
	width:23%;
	border: 1px dashed #666666;
	color: #000000;
	position: relative;
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 10px 0px;
	padding: 0 0 10px 0;
}
.titreMarche{
	width:100%;
	background-color: #fed300;
	padding: 5px 0px;
	font-weight: bold;
	color: #5682bd;
}

.tabAgenda{
	width:100%;
	border-collapse: collapse;
	text-align: left;
}
.tdMois{
	background-color: #5682bd;
	color: #ffffff;
	text-align: center;
	border: 1px solid #5682bd;
}
.tdJour{
	background-color: #fed300;
	color: #000000;
	border-bottom: 1px dashed #999999;
	padding: 2px 5px;
	font-size:14px;
}
.tdEv{
	border-bottom:1px dashed #999999;
	padding: 2px 5px;
}


/* ANIMATION ---------------------------------- */ 
@keyframes affiche{
	from{
		opacity:0;
	}
	to{
		opacity:1;
	}
}

@keyframes arriveBout{
	from{
		bottom:-110px;
	}
	45%{
		bottom:15px;
	}
	75%{
		bottom:-10px;
	}
	85%{
		bottom:5px;
	}
	to{
		bottom:0;
	}
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	15% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	30% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	60% {
	    opacity: 0;
	    -webkit-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	15% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	30% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	60% {
	    opacity: 0;
	    -moz-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	15% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	30% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	60% {
	    opacity: 0;
	    -o-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	15% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	30% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	60% {
	    opacity: 0;
	    -ms-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	15% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	30% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	60% {
	    opacity: 0;
	    transform: scale(1.1);
	}
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	10% {
	    opacity: 0;
	    -webkit-transform: translateY(0px);
	}
	20% {
	    opacity: 1;
	    -webkit-transform: translateY(0px);
	}
	25% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	}
	35% { opacity: 0 }
	45% {
	    opacity: 0;
	    -webkit-transform: scale(0.2);
	}
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	10% {
	    opacity: 0;
	    -moz-transform: translateY(0px);
	}
	20% {
	    opacity: 1;
	    -moz-transform: translateY(0px);
	}
	25% {
	    opacity: 1;
	    -moz-transform: scale(1);
	}
	35% { opacity: 0 }
	45% {
	    opacity: 0;
	    -moz-transform: scale(0.2);
	}
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	10% {
	    opacity: 0;
	    -o-transform: translateY(0px);
	}
	20% {
	    opacity: 1;
	    -o-transform: translateY(0px);
	}
	25% {
	    opacity: 1;
	    -o-transform: scale(1);
	}
	35% { opacity: 0 }
	45% {
	    opacity: 0;
	    -o-transform: scale(0.2);
	}
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	10% {
	    opacity: 0;
	    -ms-transform: translateY(0px);
	}
	20% {
	    opacity: 1;
	    -ms-transform: translateY(0px);
	}
	25% {
	    opacity: 1;
	    -ms-transform: scale(1);
	}
	35% { opacity: 0 }
	45% {
	    opacity: 0;
	    -webkit-transform: scale(0.2);
	}
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	10% {
	    opacity: 0;
	    transform: translateY(0px);
	}
	20% {
	    opacity: 1;
	    transform: translateY(0px);
	}
	25% {
	    opacity: 1;
	    transform: scale(1);
	}
	35% { opacity: 0 }
	45% {
	    opacity: 0;
	    transform: scale(0.2);
	}
	100% { opacity: 0 }
}

@-webkit-keyframes pubAnimation { 
	0% {
	    height: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	5% {
	    height: 70px;
	    -webkit-animation-timing-function: ease-out;
	}
	7% {
	    height: 55px;
	    -webkit-animation-timing-function: ease-out;
	}
	8% {
	    height: 60px;
	    -webkit-animation-timing-function: ease-out;
	}
	90%{
		height: 60px;
		-webkit-animation-timing-function: ease-out;
	}
	100% { height: 0 }
}

/* Show at least something when animations not supported */
.no-cssanimations .panIndex li span{
	opacity: 1;
}


/* -----------------------------------------------------
------------------------------------------------------------- */
.accrocheJeu{
	width: 600px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	float: left;
	top: 120px;
	left: 50%;
	transform: translateX(-50%);
	/*border: 1px solid red;*/
	z-index: 10;
}
.arcSup{
	width: 100%;
	height: 100px;
	border-top: 3px solid #ffa500;
	border-radius: 50%;
	position: absolute;
	float: left;
	top: 0;
	left: 0;
}
.titreConcours{
	width: 100%;
	font-family: 'Androgyne';
	font-size: 3em;
	line-height: 1em;
	color: #ffffff;
	text-shadow: 0 0 5px #000000;
	text-align: center;
	display: inline-block;
	position: relative;
	float: left;
	margin-top: 30px;
}
.accrocheTop{
	width: 180px;
	position: relative;
	float: left;
	transform: rotateZ(-15deg);
	margin-top: 20px;
}
.encartTop{
	width: calc(100% - 20px);
	height: auto;
	padding: 0 10px;
	border-radius: 20px;
	background-color: #ffa500;
	box-shadow: 0 0 8px #000000;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.3em;
	font-weight: bold;
	color: #ffffff;
	position: relative;
	float: left;
}
.prixTop{
	color: #000000;
	font-size: 1.6em;
}
.basAccroche{
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0 0 5px #000000;
	text-align: center;
	position: relative;
	float: left;
}
.flecheConcours{
	width: 40px;
	height: 45px;
	clip-path: polygon(0 0, 100% 50%, 0 100%, 15% 50%);
	background-color: #000000;
	position: relative;
	float: left;
	transform: rotateZ(90deg);
	animation-name: moveFleche;
	animation-duration: 5s;
	animation-iteration-count: infinite;
}
.boutonTransparent{
	width: 100%;
	height: 100%;
	position: absolute;
	float: left;
	top: 0;
	left: 0;
	z-index: 2;
}
@keyframes moveFleche { 
	0%{ margin-top: 10px; }
	20%,25%{ margin-top: 25px; }
	50%,100%{ margin-top: 10px; }
	
	
}

.zonePubConcours{
	width: 100%;
	position: relative;
	float: left;
}
.fdConcours{
	width: 100%;
	height: 90px;
	background-color: #ffa500;
	position: absolute;
	float: left;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.barreFd{
	width: 100%;
	height: 25px;
	background-color: #ffffff;
	position: absolute;
	float: left;
	bottom: 5px;
}
.cadreConcours{
	width: 975px;
	height: 375px;
	border-radius: 20px;
	border:2px solid #ffa500;
	background-color: #ffffff;
	background-image: url("img/concours-2025.webp");
	background-size: cover;
	background-position: center center;
	position: relative;
	float: left;
	left: 50%;
	transform: translateX(-50%);
}
.bandTitreEncart{
	width: 100%;
	font-family: 'Androgyne';
	font-size: 2.6em;
	line-height: 1em;
	color: #ffffff;
	text-shadow: 0 0 5px #000000;
	text-align: center;
	background-color: rgba(255,165,0,0.7);
	position: absolute;
	float: left;
	padding: 5px 0;
	top:5%;
}
.dateEncart{
	font-family: arial;
	font-size: 0.5em;
	background-color: #ffa500;
	color: #ffffff;
	position: absolute;
	float: left;
	padding: 0 20px;
	bottom:0;
	left: 50%;
	transform: translate(-50%,100%);
}
.cadreCentral{
	width: 200px;
	height: 140px;
	background-color:#ffffff;
	position: relative;
	float: left;
	top: calc(50% + 20px);
	left: 50%;
	transform: translate(-50%, -50%);
}
.cadreCentral p{
	width: 100%;
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: bold;
	text-align: center;
	position: absolute;
	float: left;
	top: 50%;
	transform: translateY(-50%);
}
.bigConcours{
	font-size: 2em;
	color: #ffa500;
	font-weight: bold;
}
.bAccesConcours{
	border-radius: 20px;
	background-color: #ffa500;
	font-family: 'Androgyne';
	font-size: 1.5em;
	line-height: 1em;
	color: #000000;
	box-shadow: 0 0 5px #000000;
	padding: 15px 30px;
	position: absolute;
	float: left;
	left: 50%;
	bottom: 5%;
	transform: translateX(-50%);
}

.cadreResultat{
	width: 780px;
	border-radius: 20px;
	padding: 15px;
	border:2px solid #ffa500;
	background-color: #ffffff;
	position: relative;
	float: left;
	left: 50%;
	transform: translateX(-50%);
}
.bandTitreResultat{
	width: 100%;
	font-family: 'Androgyne';
	font-size: 2.6em;
	line-height: 1em;
	color: #ffa500;
	/*text-shadow: 0 0 5px #000000;*/
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	/*background-color: rgba(255,165,0,0.7);*/
	position: relative;
	float: left;
	margin-bottom: 20px;
}
.bandTitreResultat p{ width: 100%; text-align: center; position: relative; margin-bottom: 15px; }
.dateEncartResultat{
	font-family: arial;
	font-size: 0.5em;
	background-color: #ffa500;
	color: #ffffff;
	position: relative;
	float: left;
	padding: 0 20px;
	left: 50%;
	transform: translateX(-50%);
}
.groupeLot{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	position: relative;
	margin-bottom: 20px;
}
.nomLot{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	font-size: 1.2em;
	color: #ffa500;
	font-weight: bold;
	border-bottom: 1px dashed #666666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.nomLot.one{ font-size: 1.8em; }
.nomLot.two{ font-size: 1.5em; }
.puceGagnant{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 1px solid #ffa500;
	position: relative;
}
.nomGagnant{
	width: 100%;
	text-align: center;
	position: relative;
	padding: 2px 0;
}
.detailResultat{
	width: 100%;
	text-align: center;
	font-size: 0.9em;
	color: #333333;
	position: relative;
	float: left;
}
